Tools           ABCDEFGHIJKLMNOPQRSTUVWXYZabcdefghijklmnopqrstuvwxyz
slapacl            D F              U  X   b d f        o     uv
slapadd              F                     bcd f     l n  q  tuvw
slapauth             F      M    R  U  X     d f               v
slapcat              F                    abcd f     l n    s  v
slapdn               F       N P             d f               v
slapindex            F                     bcd f       n  q    v
slappasswd                         T        c    h          s uv
slaptest             F                       d f              uv

* General flags:
	-F config directory
	-U authcID
	-X authzID
	-b suffix (slapacl: entryDN)
	-c continue mode
	-d debug level
	-f config file
	-l LDIF file
	-n database number
	-q "quick" mode
	-s subtree
	-u dryrun (slappasswd: RFC2307 userPassword)
	-v verbose

---
$Header$
